API · v1 · stabil
CODEMETA OSDeveloper Center
Konsole öffnen

POST /v1/policies/{id}/approve

POST/v1/policies/{id}/approve

Approve a policy under review

Datenmodell

Diese Operation arbeitet auf der Entität Policy (policy). Alle 28 Felder — Typ, Validierung, Pflichtangabe, Beziehungen — stehen in der Schema-Referenz.

Request Body

NameTypBeschreibung
commentstring
setActiveboolean

Pfad-Parameter

NameTypBeschreibung
iderforderlichstring

Beispiel

curl -X POST https://api.codemeta-os.de/v1/policies/{id}/approve \
  -H "X-Tenant-Id: $TENANT" \
  -H "Content-Type: application/json" \
  -b cookies.txt \
  -d '{
  "comment": "string",
  "setActive": false
}'
const result = await cm.policies.post({
  "comment": "string",
  "setActive": false
});

Antwortcodes

HTTP Bedeutung
200 Default Response

Suche